@media(max-height:710px) {
    .popup_exhibitions_without_img .wrapper_popup {
        height: 100%;
    }
}

@media(max-width:1330px) {
    .myrow .myitem {
        flex: 0 0 calc(20% - 20px);
        margin: 0 10px;
        padding: 0;
    }

    .myrow {
        margin: 0 -10px;
        justify-content: flex-start;
        width: calc(100% + 20px);
    }
}

@media(max-width:1220px) {
    .nav .lk__block .lk__btn {
        padding: 0 40px 0 0;
        font-size: 12px;
    }

    .header .nav__menu .nav__link {
        font-size: 12px;
    }

    .nav .lk__block .tel__header {
        font-size: 13px;
    }

    .sub__header .search__block .search {
        width: 460px;
    }

    .sub__header .btn__catalog {
        width: 170px;
        font-size: 14px;
    }

    .sub__header .bonus__card {
        width: 180px;
        font-size: 13px;
    }

    footer .footer__contact .footer__number {
        font-size: 24px;
    }

    .sub_header_two {
        gap: 40px;
    }

    .myorder .wrapper .item .content {
        min-width: 200px;
    }

    .image__block {
        width: 400px;
    }

    .myData .wrapper .item {
        flex-direction: column;
        gap: 38px;
    }

    .myData .wrapper .item .image {
        max-width: 141px;
    }

    .myData .wrapper .item .content input {
        flex: auto;
        width: auto;
        margin-right: 30px;
    }

    .adres_delivery .wrapper .item {
        width: 100%;
    }

    .mypet .wrapper .item {
        width: 100%;
    }

    .mypet .wrapper .no_item {
        padding: 0;
    }

    .mypet .wrapper .no_item .text {
        width: 100%;
    }

    .wrapper_loyal {
        width: 100%;
    }

    .wrapper_point {
        width: 100%;
    }

    .wrapper_loyal {
        padding: 17px 25px 17px 25px;
        align-items: center;
    }

    .wrapper_loyal .item:nth-of-type(1) {
        width: 70%;
        gap: 40px;
    }

    .wrapper_loyal .item:nth-of-type(2) {
        flex-direction: column;
        display: inline-flex;
        width: auto;
    }

    .labpraoty__page .banner .item .image {
        top: -158px;
        right: -7px;
    }

    .labpraoty__page .about .item .image {
        min-width: 350px;
    }

    .labpraoty__page .about .item {
        gap: 50px;
    }

    .labpraoty__page .specialists .item {
        gap: 24px;
        padding: 35px 15px 35px 35px;
    }

    .labpraoty__page .specialists .item .image {
        min-width: 150px;
        height: 150px;
    }

    .labpraoty__page .prepare .wrapper .image {
        min-width: 435px;
    }

    .labpraoty__page .prepare .wrapper {
        gap: 24px;
    }

    .how__order .wrapper .order_point .point_item:first-of-type {
        min-width: 350px;
        z-index: 3;
        padding-right: 20px;
        height: auto;
    }

    .how__order .wrapper .order_point .point_item:nth-of-type(2) {
        min-width: 350px;
        transform: translateX(-50px);
        z-index: 2;
        padding-left: 60px;
        padding-right: 20px;
        height: auto;
    }

    .how__order .wrapper .order_point .point_item:nth-of-type(3) {
        min-width: 350px;
        transform: translateX(-100px);
        z-index: 1;
        padding-left: 60px;
        padding-right: 20px;
        height: auto;
    }

    .reviews__block .rewiew__item {
        width: 600px;
    }

    .reviews__block .swiper-slide {
        width: auto;
    }

    .card__content__wrapper .banner__wrapper .image {
        right: 20px;
    }

    .deliver__wrapper .delivery__item {
        flex: 0 0 calc(50% - 10px);
        margin: 0 0 10px 0;
    }

    .express__adres {
        width: 100%;
    }

    .express__adres .express__adres_input:nth-of-type(1) {
        flex: 0 0 100%;
        margin: 0 0 10px 0;
    }

    .cash__block .cash__btn__block {
        flex-wrap: wrap;
    }

    .list__block {
        width: 100%;
    }

    .list__wrapper {
        width: 100%;
    }

    .stock_item_content {
        margin: 0 0 0 15px;
    }

    .stock_item_content .stock_title {
        font-size: 36px;
        line-height: 46px;
    }

    .stock_item_content .stock_text p {
        font-size: 18px;
    }

    .interesting__item .image {
        flex: 0 0 200px;
    }

    .interesting__content {
        flex: 0 0 calc(100% - 200px);
    }

    .interesting__wrapper {
        max-height: 200px;
        height: 200px;
    }

    .interesting__content .text {
        height: 50px;
        margin: 0 0 10px 0;
        padding: 0;
    }

    .express_error .text a {
        margin: 0 0 0 10px;
    }

    .labpraoty__page .about .item .image {
        width: 100%;
        max-width: 100%;
        min-width: 1px;
        max-height: 500px;
        height: auto;
    }

    .labpraoty__page .about .item {
        flex-direction: column;
        padding: 30px;
    }

    .labpraoty__page .about {
        padding-top: 30px;
    }

    .brand_single_page .about .item .content {
        margin-top: 0px;
    }


}

@media(max-width:1024px) {

    .banner__block .banner__wrapper .image {
        height: 100%;
    }

    .banner__block .banner__wrapper .image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: inherit;
        opacity: .4;
    }

    .banner__block .banner__wrapper .title {
        width: 90%;
        font-size: 40px;
        line-height: 45px;
    }

    .banner__block .banner__wrapper .sub__title {
        width: 50%;
    }

    .product__day__item_right .item .item__content .title {
        font-size: 18px;
    }

    .product__day__item_right .item .item__content .sale__cost {
        font-size: 30px;
    }

    .product__day__item_right .item .item__content .main__cost {
        font-size: 14px;
    }

    .product__day__item_right .item .item__content {
        padding: 30px 15px 0 0;
    }

    .product__day__item_right .item .item__content .product__cost {
        padding: 15px 0 0 0;
    }

    .interesting__content {
        padding: 15px 10px 10px 15px;
    }

    .interesting__content .title {
        font-size: 16px;
    }
}

@media(max-width:991px) {
    .service__item .title {
        padding: 8px 0 0 0;
    }

    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }

    .mobile_left,
    .mobile_right {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }

    .myrow {
        flex-wrap: nowrap;
    }

    .myrow .myitem {
        flex: 0 0 calc(25% - 20px) !important;
        padding: 0;
        margin: 0 10px;
    }

    .index_about__image {
        display: flex;
        justify-content: center;
        padding: 0 0 15px 0;
    }

    .index__about {
        padding: 0 0 80px 0;
    }

    .index_catalog__item .index_catalog__wrapper .title,
    .index_catalog__item .index_catalog__wrapper .small_title {
        font-size: 20px;
        width: 90%;
    }

    .fly__menu {
        display: flex;
    }

    footer {
        padding: 30px 0 76px 0;
    }

    .nav .lk__block {
        display: none;
    }

    .header__mobile .bonus__wrapper {
        display: flex;
        align-items: center;
        background: #EAF8F9;
        border-radius: 8px;
        padding: 0 8px;
        cursor: pointer;
        transition: .3s;
        height: 28px;
    }

    .header__mobile .value {
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 120%;
        color: #2EB8C3;
    }

    .header__mobile {
        display: flex;
    }

    .header .nav__menu {
        display: none;
    }

    .sub__header__wrapper .logo,
    .sub__header .btn__catalog,
    .sub__header .bonus__card,
    .sub__header .block__icon {
        display: none;
    }

    .sub__header .search__block .search,
    .sub__header .search__block {
        width: 100%;
    }

    .header {
        background-color: #fff;
        box-shadow: 0px 4px 26px rgba(0, 0, 0, 0.05);
    }

    .nav {
        box-shadow: none;
    }

    .sub__header__wrapper {
        padding: 0;
    }

    .index_catalog__item {
        padding: 0 0 16px 0;
    }

    .swiper-pagination {
        display: flex;
    }

    .index_catalog__block .head_title__block {
        display: flex;
    }

    .sub_header_two {
        display: none;
    }

    .total__wrapper {
        margin: 35px 0 0 0;
    }

    .cart__block {
        padding: 0 0 72px 0;
    }

    .cart__wrapper .title {
        width: 100%;
    }

    .cart__wrapper {
        margin: 0 0 100px 0;
    }

    .myorder .wrapper .item {
        flex-direction: column;
    }

    .myorder .wrapper .item .content {
        min-width: 1px;
        display: flex;
        justify-content: space-between;
    }

    .myorder .wrapper .item .content .number {
        padding: 0 0 4px 0;
    }

    .myorder .wrapper .item .content .status {
        padding: 0 0 30px 0;
    }

    .image__block {
        width: 100%;
    }

    .hostel__menu {
        padding: 24px 16px;
    }

    .order_item_page h1 {
        font-size: 28px;
        line-height: 35px;
        padding: 0 0 16px 0;
        width: 100%;
    }

    .back {
        display: flex;
    }

    .order_item_page .track {
        flex-wrap: wrap;
        gap: 0px;
        justify-content: space-between;
        width: 100%;
    }

    .order_item_page .track .item .text {
        font-size: 13px;
    }

    .order_item_page .track .item {
        flex: 0 0 calc(33.3333% - 30px);
    }

    .hostel__menu {
        margin: 56px 0 0 0;
    }

    .myData .wrapper .item .content .input__block {
        flex: 0 0 50%;
    }

    .adres_delivery {
        padding: 0 0 56px 0;
    }

    .mypet .wrapper .no_item {
        padding: 0;
    }

    .mypet .wrapper .no_item .text {
        width: 100%;
    }

    .wrapper_loyal {
        flex-direction: column;
        align-items: center;
        gap: 18px;
    }

    .wrapper_loyal .item:nth-of-type(2) {
        width: 100%;
        flex-direction: row;
        justify-content: center;
    }

    .loyal__block {
        padding: 0 0 40px 0;
    }

    .birthday__page .banner .content {
        width: 100%;
    }

    .birthday__page .banner .wrapper {
        padding-right: 40px;
    }

    .serive_news__block .news__item {
        margin: 0 0 20px 0;
    }

    .pet_hostel .categoty__pagination__block {
        margin: 50px;
    }

    .pet_hostel .menu {
        display: none;
    }

    .pet_hostel .hostel__content .text {
        width: 100%;
        padding: 0 0 16px 0;
    }

    .pet_hostel h1 {
        padding: 0 0 16px 0;
        font-weight: 800;
    }

    .hostel__content .hostel__wrapper .hostel__item {
        margin: 0 0 16px 0;
    }

    .hostel__page__item .block__map {
        display: none;
    }

    .reviews__block {
        padding: 0 0 100px 0;
    }

    .reviews__page ul {
        column-count: 1;
    }

    .reviews__page .reviews__block .rewiew__item {
        margin: 0 0 8px 0;
    }

    .virtual__block .wrapper .item {
        margin: 0 0 16px 0;
    }

    .virtual__block {
        padding: 0 0 50px 0;
    }

    .delivery__page .hostel__menu {
        display: none;
    }

    .delivery__page .delivery__block .item .image svg {
        width: 70%;
        height: 70%;
    }

    .delivery__page .delivery__block .item .image img {
        width: 70%;
        height: 70%;
        object-fit: contain;
    }

    .delivery__page .delivery__block .item .image {
        min-width: 110px;
        max-width: 110px;
        height: 80px;
    }

    .delivery__page .delivery__block .item {
        gap: 12px;
    }

    .delivery__page .delivery__block .item .title {
        font-size: 18px;
    }

    .labpraoty__page .banner .item .image {
        top: 50px;
        right: 0px;
        width: 100%;
        height: 100%;
    }

    .labpraoty__page .banner .item .image img {
        object-fit: contain;
    }

    .labpraoty__page .about .item {
        flex-direction: column;
        gap: 24px;
        padding: 30px 30px 50px 30px;
    }

    .labpraoty__page .about .item .image {
        min-width: 1px;
        width: 100%;
        height: 300px;
    }

    .labpraoty__page .about .item .image img {
        object-fit: cover;
        object-position: center;
    }

    .labpraoty__page .about {
        padding: 30px 0 80px;
    }

    .labpraoty__page .about .item .content .text {
        font-size: 20px;
        padding: 0 0 40px 0;
    }

    .labpraoty__page .about .item .content .title {
        padding: 0 0 15px 0;
    }

    .labpraoty__page .specialists .item .image {
        min-width: 250px;
        height: 250px;
    }

    .labpraoty__page .specialists .item .image img {
        object-fit: cover;
        object-position: center;
    }

    .labpraoty__page .specialists .item .content .name {
        font-size: 20px;
    }

    .labpraoty__page .specialists .item .content .descr p {
        font-size: 14px;
    }

    .labpraoty__page .specialists {
        padding: 0 0 70px 0;
    }

    .swiper_specialists {
        overflow: visible;
    }

    .labpraoty__page .prepare .wrapper {
        flex-direction: column;
    }

    .labpraoty__page .prepare .wrapper .image {
        min-width: 1px;
        width: 100%;
        height: 350px;
        overflow: hidden;
        border-radius: 16px;
    }

    .labpraoty__page .prepare .wrapper .image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

    .labpraoty__page .prepare .wrapper .title__block {
        align-items: center;
    }

    .exhibitions .banner .wrapper .title {
        font-size: 26px;
        width: 80%;
    }

    .how__order .wrapper .order_point {
        flex-direction: column;
        width: 100%;
    }

    .how__order .wrapper .order_point .point_item:first-of-type {
        min-width: 1px;
        width: 100%;
        z-index: 3;
        padding-right: 20px;
        padding-left: 30px;
        padding-top: 32px;
        padding-bottom: 50px;
        height: auto;
    }

    .how__order .wrapper .order_point .point_item:nth-of-type(2) {
        min-width: 1px;
        width: 100%;
        transform: translateX(0px);
        transform: translateY(-50px);
        z-index: 2;
        padding-left: 30px;
        padding-right: 20px;
        padding-top: 90px;
        padding-bottom: 50px;
        height: auto;
    }

    .how__order .wrapper .order_point .point_item:nth-of-type(3) {
        min-width: 1px;
        width: 100%;
        transform: translateX(0px);
        transform: translateY(-105px);
        z-index: 1;
        padding-left: 30px;
        padding-right: 20px;
        padding-top: 90px;
        padding-bottom: 50px;
        height: auto;
    }

    .how__order .wrapper .order_point .point_item .image .mask_desk {
        display: none;
    }

    .how__order .wrapper .order_point .point_item .image .mask_mob {
        display: block;
    }

    .how__order .wrapper .item .content {
        width: 100%;
        flex: 0 0 60%;
    }

    .how__order .wrapper .item .title {
        width: 100%;
        flex: 0 0 calc(40% - 50px);
    }

    .how__order .wrapper .item {
        justify-content: space-between;
    }

    .how__order .pickup__btn__block {
        width: 100%;
    }

    .comparsion_page .siderbar__filter__block.active {
        padding: 0;
    }

    .comparsion_page .head_title__block {
        padding: 0 0 20px 0;
    }

    .category__lvl_3 {
        padding: 0px 0 56px 0;
    }

    .filter_mobile {
        padding: 0;
        margin: 0;
    }

    .category__lvl_3 .siderbar__filter__block {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 62px;
        transform: translateX(-100%);
        background: #fff;
        z-index: 100;
        padding: 40px 15px 156px 15px;
        overflow: scroll;
        opacity: 0;
        visibility: hidden;
        user-select: none;
        transition: .3s;
    }

    .category__lvl_3 .siderbar__filter__block.active {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 62px;
        transform: translateX(0%);
        background: #fff;
        z-index: 100;
        padding: 40px 15px 156px 15px;
        overflow-y: scroll;
        opacity: 1;
        visibility: visible;
        user-select: none;
    }

    .siderbar__filter__block .filter__cost {
        gap: 40px;
        justify-content: flex-start;
    }

    .checbox__block {
        display: flex;
        justify-content: space-between;
        width: 100%;
        flex-wrap: wrap;
    }

    .checkbox__item {
        flex: 0 0 50%;
    }

    .category__lvl_3 .head__filter__block {
        flex-wrap: wrap;
        gap: 16px;
    }

    .category__lvl_3 .category__lvl_3 .filter__wrapper {
        flex: 0 0 100%;
    }

    .category__lvl_3 .filter__cost_block {
        flex: 0 0 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .category__lvl_3 .head__filter__block .filter__cost__wrapper {
        display: inline-flex;
        border: none;
    }

    .head__filter__block .filter__cost__wrapper .title svg {
        margin: 0 0 0 10px;
    }

    .category__lvl_3 .filter_btn_mobile_block {
        display: inline-flex;
    }

    .sidebar__filter__wrapper h3 {
        display: block;
    }

    .card__descr__block {
        padding-bottom: 40px;
        padding-top: 40px;
    }

    .card__content__wrapper .banner__wrapper .image {
        right: 100px;
        height: 100%;
    }

    .swiper_reviews {
        overflow: visible;
    }

    .card__content__wrapper .rating__block {
        margin: 80px 0 0 0;
    }

    .card__descr__block .pickup__btn__block {
        width: 100%;
    }

    .fix_header {
        display: none;
    }

    .sub__header {
        display: none;
    }

    .sale_banner_wrapper .image1 {
        right: 130px;
        bottom: -32px;
    }

    .sale_banner_wrapper .image2 {
        right: -10px;
    }

    .sale__banner {
        margin: 88px 0 0 0;
    }

    .mypet {
        padding: 0 0 40px 0;
    }

    .myData .wrapper .item {
        margin: 0;
    }

    .btn_srav_prev,
    .btn_srav_next {
        display: flex;
    }

    .btn_srav_next {
        right: 10px;
    }

    .btn_srav_prev {
        left: 10px;
    }

    .order_completed_block {
        margin: 65px 0;
    }

    .order_completed_image {
        width: 90px;
        height: 90px;
        margin: 0 0 25px 0;
    }

    .order_completed_title {
        font-size: 34px;
        line-height: 44px;
        margin: 0 0 25px 0;
    }

    .order_completed_number {
        margin: 0 0 25px 0;
    }

    .order_completed_block .order_btn {
        font-size: 14px;
        padding: 0 40px;
        height: 40px;
    }

    .stock_item_wrapper {
        row-gap: 30px;
    }

    .stock_item_image {
        height: 320px;
    }

    .stock_item_block .row>* {
        padding-left: 0;
        padding-right: 0;
    }

    .stock_item_content {
        margin: 0;
    }

    .stock_item_block .new__product__block {
        padding: 0 0 50px 0;
    }

    .stock_item_block .swiper-pagination {
        bottom: 70px;
    }

    .popup_big_wrapper {
        max-height: 460px;
        height: 460px;
    }

    .popup_big_rewiws .block__content {
        height: 270px;
    }

    .brand_head .title {
        font-size: 38px;
        line-height: 42px;
    }

    .brand_head .text {
        font-size: 18px;
    }

    .myrow {
        padding: 0;
        margin: 0;
    }

    .index_catalog__item .title_item {
        font-weight: 500;
        font-size: 13px;
        line-height: 120%;
        text-align: center;
        margin: 0;
    }

    .index_catalog__item {
        padding: 0;
        margin: 0 0 30px 0;
    }

    .mobile_search_icon {
        display: block;
    }

    .return_block_wrapper {
        max-width: 100%;
    }

    .return_block_wrapper h2 {
        margin-top: 36px;
        font-size: 28px;
    }

    .return_block_wrapper p,
    .return_block_wrapper ul li,
    .return_block_wrapper ol li {
        font-size: 14px;
    }

    .return_block_wrapper h1 {
        font-size: 42px;
        line-height: 46px;
    }

    .interesting__content .text {
        height: 95px;
        margin: 0 0 30px 0;
    }

    .interesting__wrapper {
        height: 250px;
        max-height: 250px;
    }

    .interesting__item .image {
        flex: 0 0 300px;
    }

    .interesting__content {
        flex: 0 0 calc(100% - 300px);
    }

    .interesting .row {
        row-gap: 30px;
    }

    .category_two .title.mobile {
        display: block;
        font-style: normal;
        font-weight: 700;
        font-size: 13px;
        line-height: 120%;
        color: #000000;
        position: relative;
        z-index: 2;
        padding: 10px 0 0 0;
        text-align: center;
    }

    .category_two__item {
        margin: 0 0 25px 0;
    }

    .express_error .text a {
        margin: 0 0 0 30px;
    }

    .order_completed_wrapper p {
        max-width: 600px;
    }

    .order_completed_block {
        margin: 50px 0 90px 0;
    }

    .order_cart_block {
        max-width: 100%;
    }

    .tooltip {
        max-width: 250px;
    }

    .nav {
        padding: 14px 0;
        position: fixed;
        box-shadow: none;
        width: 100%;
        z-index: 1000;
    }

    .order_wrapper .item .title_block .title {
        max-width: 220px;
    }

    .title_block_right {
        column-gap: 15px;
    }

    .swiper_popular_brand_item {
        max-width: 168px;
        max-height: 114px;
    }

    .swiper_popular_brand_item img {
        width: 90%;
        height: 90%;
    }

    .swiper_popular_brand .swiper-slide {
        max-width: 168px;
    }

    .popular_brand {
        margin-bottom: 60px;
    }

    .swiper_popular_brand_item img {
        width: 100%;
        height: 100%;
        filter: contrast(1);
        transition: .5s;
    }

    .popular_brand .button_more {
        display: flex;
    }

    .popular_brand .head_title__block {
        align-items: flex-end;
    }

    .head_title__block .title {
        line-height: 120%;
    }

    .popular_brand .head_title__block .title {
        max-width: 200px;
    }

    /* 992 end */
}

@media(max-width:767px) {}

@media(max-width:820px) {
    .myrow .myitem {
        flex: 0 0 calc(33% - 20px) !important;
        padding: 0;
        margin: 0 10px;
    }
}

@media(max-width:768px) {

    .head_title__block .title {
        font-size: 32px;
    }

    .index__about .index__about__item .title {
        width: 100%;
        padding: 15px 0 15px 0;
    }

    .banner__block .banner__wrapper {
        padding: 30px;
    }

    .banner__block .banner__wrapper .title {
        width: 100%;
        font-size: 28px;
        line-height: 30px;
        padding: 15px 0;
    }

    .banner__block .banner__wrapper .sub__title {
        width: 60%;
        font-size: 18px;
        line-height: 20px;
        color: #8a8286;
    }

    .banner__block .banner__wrapper .sale__block {
        font-size: 14px;
        width: 120px;
        height: 30px;
    }

    .banner__block .banner__wrapper .image {
        height: 100%;
    }

    .banner__block .banner__wrapper .image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
        opacity: .4;
    }

    .banner__sale .banner__sale__wrapper .banner__image img {
        height: 100%;
        width: 100%;
        object-fit: contain;
        object-position: center;
        opacity: .7;
    }

    .banner__sale .banner__sale__wrapper {
        padding: 40px;
    }

    .service__block {
        padding: 50px 0;
    }

    .new__product__block,
    .index__about,
    .hot__deals,
    .banner__sale {
        padding: 0 0 60px 0;
    }

    .index_about__image {
        display: flex;
        justify-content: center;
    }

    .per__hours__block .icon__block::after {
        width: 120px;
        height: 120px;
    }

    .per__hours__block .catalog,
    .per__hours__block .express {
        gap: 15px;
    }

    .per__hours__block .catalog .title,
    .per__hours__block .express .title {
        font-size: 26px;
        line-height: 30px;
    }

    .per__hours__block .catalog .sub__title,
    .per__hours__block .express .sub__title {
        font-size: 14px;
    }

    .per__hours__block .icon__block img {
        max-height: 80%;
        max-width: 80%;
    }

    .nav .lk__block .lk__btn {
        padding: 0;
        font-size: 12px;
    }

    .nav .lk__block .tel__header {
        padding: 0;
        font-size: 12px;
    }

    .nav .lk__block {
        width: 100%;
        justify-content: space-between;
    }

    .sub__header__wrapper {
        display: block;
        padding: 10px 0 0 0;
    }

    .swiper_hot_deals {
        overflow: visible;
    }

    .banner__block .banner__wrapper .sub__title {
        display: none;
    }

    .product__day__item_right .item .item__content .title {
        font-size: 16px;
    }

    .product__day__item_right .item .item__content .sale__cost {
        font-size: 25px;
        line-height: 25px;
    }

    .product__day__item_right .item .item__content .main__cost {
        font-size: 14px;
        line-height: 14px;
    }

    .product__day__item_right .item .item__content {
        padding: 15px 0 0 0;
    }

    .product__day__item_right .item .item__content .product__cost {
        padding: 15px 0 0 0;
    }

    .breadcrumbs {
        padding: 24px 0 16px 0;
    }

    .wrapper_popup {
        position: relative;
        background: #FFFFFF;
        border: 1px solid rgba(0, 0, 0, 0.05);
        box-shadow: 0px 4px 26px rgba(0, 0, 0, 0.05);
        border-radius: 32px;
        width: 850px;
        max-height: 90%;
        height: 100%;
        padding: 50px 0px 70px 0;
        overflow-x: hidden;
        z-index: 1;
    }

    .wrapper_popup .wrap_scroll {
        height: 100%;
        width: 100%;
        padding: 0 46px 0 70px;
        overflow: scroll;
        overflow-x: hidden;
    }

}

@media(max-width:767px) {
    .comparsion_page .siderbar__filter__block .cleard_list {
        display: none;
    }

    .comparsion_page .cleard_list.mob {
        display: inline-flex;
        width: 100%;
    }

    .comprasion_item {
        flex-direction: column;
        align-items: flex-start;
    }

    .comprasion_name {
        margin: 0 0 11px 0;
        font-weight: 700;
    }

    .comprasion_item {
        padding: 16px 0 19px 0;
    }

    .comprasion_item:last-of-type {
        margin: 0 0 30px 0;
    }

    .comparsion_page {
        padding: 0 0 60px 0;
    }

    .comparsion_page .head__filter__block {
        margin: 0;
    }

    .comparsion_page .checbox__block {
        padding: 0;
    }

    .product__day__item_left,
    .product__day__item_right {
        flex: 0 0 100%;
    }

    .express_btn {
        display: none;
    }

    .express_btn.mob {
        display: flex;
        margin: 16px 0 0 0;
    }

    .card__descr__block .adres__block .adres__item {
        flex: 0 0 100%;
        margin: 0 0 8px 0;
    }

    .comprasion_name {
        margin: 0 0 40px 0;
    }

    .swiper_srav_text {
        margin: 30px 0;
    }

    .comprasion_name br {
        display: none;
    }

    /* УНИВЕРСАЛЬНЫЕ СТИЛИ */

    h1 {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 800;
        font-size: 28px;
        line-height: 35px;
        color: #231F21;
    }

    h2 {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 120%;
        color: #231F21;
    }

    h3 {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 700;
        font-size: 20px;
        line-height: 120%;
        color: #231F21;

    }

    h4 {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 700;
        font-size: 18px;
        line-height: 120%;
        color: #231F21;
    }

    h5 {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 120%;
        color: #231F21;
        padding-bottom: 20px;
    }

    h6 {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 800;
        font-size: 15px;
        line-height: 120%;
        color: #231F21;
        padding-bottom: 20px;
    }

    p big {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 120%;
        color: #000000;
    }

    p {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 140%;
        color: #000000;

    }

    p small {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        line-height: 140%;
        color: #000000;
    }

    p small small {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 140%;
        color: #000000;
    }


}

@media(max-width:650px) {
    .wrapper_popup {
        position: relative;
        background: #FFFFFF;
        border: 1px solid rgba(0, 0, 0, 0.05);
        box-shadow: 0px 4px 26px rgba(0, 0, 0, 0.05);
        border-radius: 32px;
        width: 850px;
        max-height: 90%;
        height: 100%;
        padding: 44px 0px 70px 0;
        overflow-x: hidden;
        z-index: 1;
    }

    .wrapper_popup .wrap_scroll {
        height: 100%;
        width: 100%;
        padding: 0 46px 0 50px;
        overflow: scroll;
        overflow-x: hidden;
    }

    .wrapper_exhibitions .zag {
        font-size: 25px;
    }

    .wrapper_exhibitions .text {
        padding: 20px 0 16px 0;
    }

    .order_wrapper .item .title_block {
        flex-wrap: wrap;
        margin: 0;
    }

    .order_wrapper .item .title_block .title {
        width: 100%;
        flex: 0 0 100%;
        margin: 0 0 14px 0;
    }

    .order_wrapper .item .title_block .cost {
        flex: 0 0 100%;
        margin: 0 0 18px 0;
    }

    .order_wrapper .item {
        position: relative;
    }

    .order_wrapper .item .bottom_block {
        position: absolute;
        left: 20px;
        top: 115px;
        gap: 15px;
    }

    .order_wrapper .item .bottom_block .item_icon .title {
        display: none;
    }

    .order_wrapper .item .image {
        min-width: 92px;
        height: 92px;
    }

    .order_wrapper .item .head__block {
        gap: 8px;
    }

    .order_wrapper .item {
        padding: 0px 0 20px 0;
        margin-bottom: 20px;
    }

    .total__wrapper {
        padding: 40px 40px 35px 40px;
    }

    .total__wrapper .item {
        padding: 0 0 8px 0;
    }

    .total__wrapper .item .value.bonus {
        gap: 5px;
    }

    .myorder .wrapper .item .content .status {
        padding: 0 0 20px 0;
        font-size: 14px;
    }

    .myorder .wrapper .item .content .number {
        font-size: 16px;
        line-height: 120%;
    }

    .myorder .wrapper .item {
        padding: 24px;
        margin: 0 0 16px 0;
    }

    .myorder .wrapper .item .content .cost {
        font-size: 12px;
    }

    .myorder .wrapper .item .image__block .image__item {
        width: 78px;
        height: 78px;
    }

    .myorder {
        padding: 0 0 56px 0;
    }

    .total__wrapper .total__item {
        padding: 0 0 20px 0;
    }

    .order_item_page .track .item {
        flex: 0 0 auto;
        margin: 0 0 15px 0;
    }

    .order_item_page .track .item:last-of-type {
        margin: 0;
    }

    .order_item_page .track {
        padding: 16px;
    }

    .order_item_page .track .item .title {
        padding: 0 0 8px 0;
        font-size: 13px;
    }

    .settings .wrapper_item .item {
        gap: 0px;
        flex-wrap: wrap;
    }

    .settings .wrapper_item .item .zag {
        width: auto;
        flex: 0 0 100%;
        margin: 0 0 8px 0;
    }

    .settings h1 {
        font-size: 28px;
        line-height: 35px;
        padding: 0 0 30px 0;
    }

    .settings h2 {
        font-size: 24px;
        margin: 0 0 16px 0;
    }

    .settings .wrapper_item {
        margin: 0 0 40px 0;
        padding: 0 0 40px 0;
    }

    .settings .wrapper_item .item .sale_slide_btn {
        flex: 0 0 auto;
        margin: 0 30px 0 0;
    }

    .settings .wrapper_item .text {
        margin: 0 0 16px 0;
    }

    .myData .wrapper .item .content .input__block {
        flex: 0 0 100%;
    }

    .myData .wrapper .item .content input {
        margin-right: 0px;
        margin: 0 0 16px 0;
    }

    .myData .wrapper .item .content .input__block .icon {
        right: 20px;
    }

    .myData .wrapper .item .content .input__block .accept {
        right: 20px;
    }

    .popup__number .wrapper__number {
        padding: 30px;
    }

    .popup__name .wrapper__name {
        padding: 30px;
    }

    .pickup__btn__block {
        width: 100%;
    }

    .adres_delivery .wrapper .item .subtitle {
        font-size: 12px;
    }

    .adres_delivery .wrapper .item .content_pickup .icon {
        display: none;
    }

    h1 {
        font-size: 28px;
        line-height: 35px;
        padding: 0 0 24px 0;
    }

    .popup__adres_del .wrapper__adres_del {
        padding: 30px;
    }

    .popup__adres_del .wrapper__adres_del input:nth-of-type(2),
    .popup__adres_del .wrapper__adres_del input:nth-of-type(3),
    .popup__adres_del .wrapper__adres_del input:nth-of-type(4) {
        width: 100%;
    }

    .popup__adres_del .wrapper__adres_del .add_adres {
        width: 100%;
    }

    .mypet .wrapper .item {
        padding: 9px 12px;
        gap: 10px;
    }

    .mypet .wrapper .item .content_pickup .icon {
        min-width: 62px;
        height: 62px;
    }

    .mypet .wrapper .item .content_pickup {
        gap: 14px;
    }

    .mypet .wrapper .no_item {
        flex-direction: column;
        align-items: center;
        padding: 0;
    }

    .mypet .wrapper .no_item h2 {
        text-align: center;
        padding: 0 0 16px 0;
        font-size: 20px;

    }

    .mypet .wrapper .no_item .text {
        text-align: center;
        width: 100%;
        padding: 0 0 16px 0;
    }

    .mypet .no_item .content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .mypet .wrapper .nb {
        width: 170px;
        font-size: 13px;
    }

    .progres__text .title {
        font-size: 20px;
    }

    .wrapper_loyal {
        align-items: flex-start;
        padding: 30px 20px 30px 20px;
    }

    .wrapper_loyal .item:nth-of-type(2) {
        justify-content: flex-start;
        gap: 0;
        justify-content: space-between;
    }

    .wrapper_loyal .item:nth-of-type(1) {
        width: 100%;
        gap: 20px;
    }

    .bonus_text .title {
        font-size: 12px;
    }

    .wrapper_point .item {
        flex: 0 0 100%;
        margin: 0 0 16px 0;
        padding: 25px;
    }

    .wrapper_point .item:last-of-type {
        margin: 0;
    }

    .birthday__block {
        flex-direction: column;
        gap: 15px;
        margin: 0;
    }

    .left_faq_block h1 {
        font-size: 24px;
    }

    .left_faq_block .image {
        display: none;
    }

    .left_faq_block {
        margin: 0 0 24px 0;
    }

    .right_faq__block .faq__item .title {
        font-size: 16px;
        font-weight: 600;
        line-height: 120%;
    }

    .right_faq__block .faq__item {
        padding: 0 0 16px 0;
    }

    .right_faq__block .faq__item .text {
        padding: 8px 0 16px 0;
        font-size: 13px;
        opacity: .7;
        line-height: 140%;
    }

    .faq {
        padding: 0 0 48px 0;
    }

    .birthday__page .banner .wrapper {
        padding: 40px 20px 40px 40px;
    }

    .birthday__page .banner .wrapper .title {
        font-size: 20px;
        line-height: 120%;
        font-weight: 700;
        padding: 0 0 10px 0;
    }

    .birthday__page .banner .wrapper .text {
        font-size: 13px;
    }

    .birthday__page .banner .wrapper .image {
        right: -155px;
        bottom: -22px;
    }

    .birthday__page .banner {
        margin: 0 0 65px 0;
    }

    .birthday__content .birthday__item {
        flex-direction: column;
        padding: 35px 0px 36px 24px;
        width: 300px;
    }

    .birthday__item__content {
        padding: 0;
        gap: 30px;
    }

    .birthday__item__content .title {
        font-size: 20px;
        font-weight: 700;
        line-height: 120%;
        padding: 0 0 11px 0;
    }

    .birthday__item__content li {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 140%;
        color: #231F21;
        opacity: 0.7;
        padding: 0 0 8px 0;
    }

    .birthday__item__content ul {
        margin-left: 15px;
        margin-bottom: 0;
    }

    .birthday__item__content .btn_bd {
        flex-direction: column;
        gap: 5px;
    }

    .birthday__item__content .btn_bd .btn__photo {
        justify-content: flex-start;
    }

    .serive_news__block .news__item {
        margin: 0 0 8px 0;
        height: 168px;
        padding: 0px 10px 18px 16px;
    }

    .serive_news__block .news__item .title {
        font-size: 15px;
        line-height: 120%;
    }

    .serive_news__block .news__item .descr {
        font-size: 11px;
        width: 100%;
    }

    .serive_news__block .news__item::after {
        height: 100%;
    }

    .serive_news__block {
        margin: 0 0 10px 0;
    }

    .service__page .service__item:hover .service__wrapper {
        position: absolute;
        width: 300px;
        height: 300px;
        transform: translate(0px, -40px);
        padding: 20px;
        border: none;
        background: #FFFFFF;
        border: 1px solid #F2F2F2;
        box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.1);
        border-radius: 32px;
        overflow: hidden;
        z-index: 2;
        transition-delay: .2s;
    }

    .head__news__btn {
        flex-direction: column;
        gap: 16px;
    }

    .select {
        width: 100%;
    }

    .service__item .service__wrapper {
        height: 160px;
    }

    .service__wrapper .image {
        width: 50%;
        height: 50%;
    }

    .service__wrapper .image img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .service__item .title {
        font-size: 14px;
        line-height: 140%;
    }

    .service__block .service_col {
        height: auto;
        margin: 0 0 20px 0;
    }

    .hostel__content .hostel__wrapper a {
        flex: 0 0 100%;
    }

    .hostel__page__item .hostel__content .some__service {
        width: 100%;
    }

    .hostel__page__item .hostel__content .swiper-slide .item {
        height: 200px;
    }

    .hostel__page__item .block__head .reccomend {
        display: none;
    }

    .hostel__page__item .category__banner {
        margin: 0px 0 60px 0;
    }

    .reviews__page .reviews__block .rewiew__item {
        flex-direction: column;
        gap: 12px;
        padding-bottom: 19px;
    }

    .user__data {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }

    .reviews__page .reviews__block .rewiew__item .block__content .text p {
        font-size: 14px;
        padding: 0 0 15px 0;
    }

    .reviews__page .reviews__block .rewiew__item:last-of-type {
        margin: 0 0 32px 0;
    }

    .virtual__block .wrapper .item .content__text .title {
        font-size: 24px;
        line-height: 120%;
    }

    .virtual__block .wrapper .item {
        padding: 0 0 28px 24px;
        height: 250px;
    }

    .virtual__block .wrapper .item .content__text .text {
        width: 80%;
        font-size: 13px;
        line-height: 140%;
    }

    .virtual__block .wrapper .item {
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-start;
    }

    .delivery__page .delivery__block .item .image svg {
        width: 70%;
        height: 70%;
    }

    .delivery__page .delivery__block .item .image img {
        width: 70%;
        height: 70%;
        object-fit: contain;
    }

    .delivery__page .delivery__block .item .image {
        min-width: 110px;
        max-width: 110px;
        height: 80px;
    }

    .delivery__page .delivery__block .item {
        gap: 12px;
    }

    .delivery__page .delivery__block {
        flex-direction: column;
    }

    .delivery__page .delivery__block .item {
        width: 100%;
        flex: 0 0 100%;
    }

    .delivery__page .delivery__block .item .title {
        font-size: 16px;
        padding: 0 0 8px 0;
    }

    .delivery__page .delivery__block .item .text {
        font-size: 12px;
        line-height: 140%;
        padding: 0;
    }

    .delivery__page .delivery__block .item .image {
        height: 66px;
    }

    .delivery__page .delivery__block .item {
        margin: 0 0 20px 0;
        gap: 22px;
    }

    .delivery__page h2 {
        font-size: 24px;
        line-height: 120%;
        padding: 0 0 16px 0;
    }

    .delivery__page h1 {
        padding: 0 0 16px 0;
    }

    .delivery__page .delivery__block .item:last-of-type {
        margin: 0 0 40px 0;
    }

    .delivery__page .descr {
        font-size: 13px;
        padding: 0 0 24px 0;
    }

    .delivery__page .delivery__map .map {
        margin: 0 0 24px 0;
        height: 393px;
        border-radius: 16px;
        overflow: hidden;
    }

    .delivery__page .delivery__map .map img {
        height: 100%;
        object-fit: cover;
    }

    .delivery__page .delivery__map .item .cost {
        font-size: 14px;
    }

    .delivery__page .delivery__map .item {
        margin: 0 0 12px 0;
        gap: 10px;
    }

    .delivery__page .delivery__map .item .icon {
        font-size: 14px;
        line-height: 140%;
        font-weight: 500;
        min-width: 78px;
        max-width: 78px;
    }

    .delivery__page {
        padding: 0 0 70px 0;
    }

    .labpraoty__page .banner .item .title {
        font-size: 20px;
        line-height: 120%;
        padding: 0 0 10px 0;
    }

    .labpraoty__page .banner .item .subtitle {
        font-size: 14px;
        padding: 0 0 25px 0;
    }

    .labpraoty__page .banner .item {
        padding: 32px 24px 100px 32px;
    }

    .labpraoty__page .banner .item .image {
        top: 71px;
        right: -39px;
        width: 80%;
        height: 80%;
    }

    .labpraoty__page .head_title__block {
        display: block;
        font-size: 24px;
    }

    .labpraoty__page .banner {
        padding: 0 0 40px 0;
    }

    .labpraoty__page .text {
        display: none;
    }

    .labpraoty__page .about {
        padding: 32px 0 50px 0;
    }

    .labpraoty__page h1 {
        padding: 0;
    }

    .labpraoty__page .about .item .content .text {
        display: block;
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 120%;
        color: #231F21;
        padding: 0 0 25px 0;
    }

    .labpraoty__page .about .item .content .title {
        padding: 0 0 8px 0;
        font-weight: 700;
        font-size: 24px;
        line-height: 120%;
    }

    .labpraoty__page .about .item {
        background: none;
        padding: 0;
    }

    .labpraoty__page .about .item .image {
        height: 248px;
    }

    .specialists h4 {
        font-size: 24px;
        padding: 0 0 24px 0;
    }

    .labpraoty__page .specialists .item {
        padding: 24px 15px 18px 24px;
    }

    .labpraoty__page .specialists .item .image {
        min-width: 98px;
        height: 98px;
    }

    .labpraoty__page .specialists .item .content .name {
        font-size: 16px;
    }

    .labpraoty__page .specialists .item .content .job {
        font-size: 14px;
        line-height: 140%;
        padding: 0 0 8px 0;
    }

    .labpraoty__page .specialists .item .content .descr p {
        font-size: 14px;
    }

    .labpraoty__page .prepare .wrapper .title__block .title {
        font-size: 24px;
        line-height: 120%;
    }

    .labpraoty__page .prepare .wrapper .title__block .icon {
        min-width: 62px;
        height: 62px;
    }

    .labpraoty__page .prepare .wrapper .title__block {
        gap: 14px;
        align-items: center;
        margin: 0 0 14px 0;
    }

    .labpraoty__page .prepare .wrapper .descr ul {
        padding: 0;
        margin: 0 0 0 15px;
    }

    .labpraoty__page .prepare .wrapper .descr li {
        font-size: 14px;
    }

    .labpraoty__page .prepare {
        padding: 0 0 48px 0;
    }

    .exhibitions .exhibitions__wrapper .item {
        display: flex;
        gap: 24px;
        padding: 25px 40px 35px 25px;
    }

    .exhibitions .exhibitions__wrapper .item .icon {
        margin: 0;
        min-width: 76px;
        min-height: 76px;
        max-width: 76px;
        max-height: 76px;
    }

    .exhibitions .exhibitions__wrapper .wrap {
        padding: 0 0 8px 0;
    }

    .exhibitions .categoty__pagination__block {
        margin: 35px 0 55px 0;
    }

    .exhibitions .banner .wrapper .title {
        width: 100%;
        font-size: 20px;
        line-height: 120%;
        padding: 0 0 16px 0;
    }

    .exhibitions .banner .wrapper .text {
        font-size: 14px;
    }

    .exhibitions .banner .wrapper {
        padding: 47px 20px 80px 30px;
    }

    .exhibitions .banner {
        margin: 0 0 22px 0;
    }

    .head__news__btn {
        margin: 0 0 25px 0;
    }

    .exhibitions .exhibitions__wrapper .item .image {
        display: none;
    }

    .exhibitions .exhibitions__wrapper .item .title.white {
        color: #000;
    }

    .how__order .wrapper .order_point .point_item:first-of-type {
        min-width: 1px;
        width: 100%;
        z-index: 3;
        padding-right: 20px;
        padding-left: 30px;
        padding-top: 32px;
        padding-bottom: 50px;
        height: auto;
    }

    .how__order .wrapper .order_point .point_item:nth-of-type(2) {
        min-width: 1px;
        width: 100%;
        transform: translateX(0px);
        transform: translateY(-50px);
        z-index: 2;
        padding-left: 30px;
        padding-right: 20px;
        padding-top: 70px;
        padding-bottom: 50px;
        height: auto;
    }

    .how__order .wrapper .order_point .point_item:nth-of-type(3) {
        min-width: 1px;
        width: 100%;
        transform: translateX(0px);
        transform: translateY(-105px);
        z-index: 1;
        padding-left: 30px;
        padding-right: 20px;
        padding-top: 70px;
        padding-bottom: 50px;
        height: auto;
    }

    .how__order .wrapper .item .content {
        width: 100%;
        flex: 0 0 100%;
    }

    .how__order .wrapper .item .title {
        width: 100%;
        flex: 0 0 100%;
        margin: 0 0 12px 0;
    }

    .how__order .wrapper .item {
        justify-content: space-between;
        margin: 0 0 26px 0;
        padding: 0;
    }

    .how__order .wrapper .order_point {
        display: flex;
        margin: 30px 0 -76px 0;
    }

    .how__order {
        padding: 0 0 50px 0;
    }

    .swiper_pickup .swiper-slide {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 190px !important;
        text-align: center;
    }

    .swiper_pickup .swiper-slide .btn__item {
        font-size: 16px;
    }

    .comparsion_page .product__item .product__cart {
        height: 40px;
        width: 119px;
        font-size: 13px;
    }

    .comparsion_page .product__item .product__title {
        font-size: 15px;
        padding: 12px 0 16px 0;
    }

    .swiper_srav .swiper-slide,
    .swiper_descr_srav .swiper-slide {
        width: 195px;
    }

    .categoty__pagination__block .per__page__block {
        display: none;
    }

    .category__banner {
        margin: 48px 0 0 0;
    }

    .product__item {
        padding: 0 16px 0 0;
        border: none;
        background: none;
        box-shadow: none;
    }

    .swiper_top_product .product__item {
        padding: 18px 16px 26px 24px;
        background: #FFFFFF;
        border: 1px solid rgba(0, 0, 0, 0.05);
        box-shadow: 0px 4px 36px -20px rgb(0 0 0 / 20%);
    }

    .swiper_top_product .swiper-slide {
        width: 227px;
        height: 100%;
    }

    .product__item .product__cost {
        gap: 8px;
    }

    .reviews__block .swiper-slide {
        width: 100%;
    }

    .reviews__block .rewiew__item {
        width: 100%;
        flex-direction: column;
        gap: 20px;
        height: 100%;
        padding: 24px;
    }

    .reviews__block .rewiew__item .block__content .text {
        font-size: 14px;
    }

    .reviews__block {
        padding: 30px 0 88px 0;
    }

    .add_reviws {
        display: none;
    }

    .product__item .product__more {
        width: 140px;
        font-size: 12px;
    }

    .card__content__wrapper .banner__content .title {
        font-size: 24px;
        padding: 0 0 8px 0;
    }

    .card__content__wrapper .banner__content .sub__title {
        padding: 0 0 22px 0;
    }

    .card__content__wrapper .banner__content {
        padding: 0 0 0 25px;
    }

    .card__content__wrapper .banner__wrapper .image {
        right: -25px;
        height: 70%;
    }

    .card__bonus .bonus__item {
        display: none;
    }

    .card__banner {
        margin: 0;
    }

    .variable__block {
        flex-direction: column;
        align-items: flex-start;
        gap: 24px;
    }

    .card__cost .card__btn {
        display: flex;
        position: fixed;
        align-items: center;
        bottom: 70px;
        justify-content: center;
        gap: 10px;
        background: #fff;
        width: 100%;
        z-index: 10;
        height: 80px;
        left: 0;
        box-shadow: 0px 4px 26px rgba(0, 0, 0, 0.1);
        padding: 0 15px;
    }

    .card__cost .card__btn .cart {
        width: 168px;
        height: 40px;
        font-size: 13px;
    }

    .card__btn .buyoneclick {
        width: 168px;
        font-size: 13px;
        height: 40px;
    }

    .card__content__wrapper .card__title {
        line-height: 35px;
        font-size: 28px;
        padding: 16px 0 14px 0;
    }

    .card__descr__block .adres__block .adres__item .availability .zag {
        display: none;
    }

    .card__descr__block .adres__block .adres__item .title {
        width: 248px;
    }

    .swiper_card_thumb {
        display: none;
    }

    .swiper_card_big {
        overflow: visible;
    }

    .swiper_card_big .swiper-pagination {
        bottom: -65px;
    }

    .slider__card__block .slide__btn .zag {
        display: none;
    }

    .slider__card__block .slide__btn {
        gap: 17px;
    }

    .slider__card__block .slider__card__wrapper {
        border: none;
        padding: 10px 0 0 0px;
    }

    .card__cost {
        padding: 0;
    }

    .footer.card {
        padding-bottom: 160px;
    }

    .city_popup_wrapper {
        width: 345px;
        padding: 48px 19px 0px 33px;
        height: 80%;
        overflow: hidden;
    }

    .city_popup_title {
        font-size: 24px;
        margin: 0 0 21px 0;
    }

    .city_seacrh input {
        width: 293px;
    }

    .city_block {
        columns: 1;
        height: auto;
        overflow-y: scroll;
        width: 100%;
    }

    .city_seacrh {
        margin: 0 0 25px 0;
    }

    .city_block_wrapper {
        height: 90%;
        overflow-y: scroll;
        padding: 0 0 90px 0;
    }

    .big__title {
        font-size: 20px;
        line-height: 120%;
        padding: 0 0 16px 0;
    }

    .order__block .head_title__block {
        padding: 0 0 24px 0;
    }

    .order__block .head_title__block .title {
        font-size: 28px;
    }

    .order__block .express__adres_input {
        margin: 0;
        flex: 0 0 109px;
        width: 109px;
    }

    .express__adres {
        justify-content: space-between;
    }

    .express__adres .express__adres_input:nth-of-type(1) {
        flex: 0 0 227px;
    }

    .deliver__wrapper .delivery__item {
        height: auto;
        padding: 15px 12px 15px 12px;
    }

    .cash__block .cash__content {
        flex-direction: column;
    }

    .order__block .cash__block input {
        width: 100%;
        min-height: 52px;
        flex: 0 0 100%;
        margin: 0 0 16px 0;
    }

    .about__user__input input {
        width: 100%;
        flex: 0 0 100%;
    }

    .order__block textarea {
        margin: 0;
    }

    .about__user {
        padding-bottom: 0px;
    }

    .promocode__block input {
        width: 100%;
    }

    .promocode__block .btn__promo {
        width: 120px;
    }

    .order__block {
        padding: 0 0 46px 0;
    }

    .popup_pet .item {
        flex-direction: column;
        gap: 23px;
        height: 90%;

    }

    .popup .popup_pet_wrapper {
        padding: 46px 32px 28px 32px;
        width: 100%;
        margin: 0 15px;
        height: 90%;
        overflow-y: auto;
    }

    .popup_pet .item .photo {
        height: 95px;
        min-height: 95px;
        max-width: 95px;
        min-width: 95px;
        background: #FAF9F8;
        border-radius: 21.5603px;
    }

    .popup_pet_wrapper h2 {
        font-size: 24px;
    }

    .sale_banner_wrapper {
        padding: 35px 20px 140px 36px;
    }

    .sale_banner_wrapper .title {
        font-size: 20px;
    }

    .sale_banner_wrapper .descr {
        font-size: 14px;
        width: 215px;
    }

    .sale_banner_wrapper .image1 {
        right: -44px;
        bottom: -69px;
    }

    .sale_banner_wrapper .image2 {
        top: auto;
        right: 125px;
        bottom: 0;
    }

    footer .playmarket__block,
    footer .appstroe__block {
        gap: 12px;
    }

    .service__page .service__block .service_col {
        height: auto;
    }

    .comprasion_name {
        margin: 0 0 30px 0;
        font-size: 15px;
        line-height: 120%;
    }

    .raketa_exspress {
        right: -10px;
    }

    .product__item .product__head .product__icon {
        gap: 10px;
        position: absolute;
        top: 0px;
        right: 0;
        background: #fff;
        height: 25px;
        box-shadow: -10px 0px 15px 10px #fff;
    }

    .product__item .product__head {
        position: relative;
    }

    .order_completed_title {
        text-align: center;
        font-size: 28px;
        line-height: 35px;
        margin: 0 0 25px 0;
    }

    .order_completed_number {
        margin: 0 0 35px 0;
    }

    .hostel__page__item {
        margin: 0 0 50px 0;
    }

    .stock_block,
    .stock_item_block {
        margin: 0 0 50px 0;
    }

    .stock_item_block {
        margin-top: 20px;
    }

    .stock_item_content .stock_title {
        font-size: 28px;
        line-height: 32px;
        margin: 0 0 10px 0;
    }

    .stock_item_content .stock_text p {
        font-size: 16px;
    }

    .btn_all {
        font-size: 14px;
        height: 40px;
    }

    .stock_item_block .swiper-pagination {
        bottom: 55px;
    }

    .popup_big_rewiws .text p {
        font-size: 14px;
        margin: 0 0 15px 0;
    }

    .popup_big_wrapper {
        width: 100%;
        margin: 0 15px;
        height: 100vh;
        max-height: 70vh;
        padding: 56px 0 25px 34px;
    }

    .popup_big_rewiws .block__content {
        height: 100vh;
        max-height: 45vh;
        padding: 0 21px 0px 0;
    }

    .popup_big_rewiws .block__user {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .popup_big_rewiws .user__image__wrapper {
        flex: 0 0 45px;
        gap: 0;
    }

    .popup_big_rewiws .user__data {
        flex: 0 0 calc(100% - 58px);
        padding: 0 20px 0 0;
    }

    .popup_big_rewiws .block__user {
        gap: 0;
        row-gap: 11px;
        margin: 0 0 11px 0;
    }

    .brand_head .text {
        font-size: 16px;
    }

    .brand_head .title {
        font-size: 32px;
        line-height: 32px;
        margin: 0 0 10px 0;
    }

    .brand_list a {
        flex: 0 0 50%;
    }

    .brand_block {
        margin: 0 0 60px 0;
    }

    .product__item .product__image {
        margin-bottom: 15px;
    }

    .index_catalog__item .index_catalog__wrapper {
        height: 109px;
        max-height: 109px;
    }

    .index_catalog__item {
        padding: 0;
        margin: 0 0 20px 0;
    }

    .index_catalog__item .index_catalog__wrapper .image {
        max-height: 109px;
        max-width: 109px;
        display: flex;
        align-items: flex-end;
    }

    .index_catalog__item .index_catalog__wrapper .image img {
        height: auto;
    }

    .index_catalog__item .index_catalog__wrapper .title,
    .index_catalog__item .index_catalog__wrapper .small_title {
        font-size: 14px;
    }

    .head_title__block .title {
        font-size: 28px;
    }

    .download_blank {
        font-size: 13px;
        width: 100%;
        padding: 0;
        height: 46px;
        margin: 10px 0 0px 0;
    }

    .return_block_wrapper ul,
    .return_block_wrapper ol {
        margin-left: 20px;
    }

    .return_block_wrapper h2 {
        font-size: 24px;
        margin-top: 26px;
    }

    .return_block {
        margin: 0 0 40px 0;
    }

    .return_block_wrapper h1 {
        font-size: 30px;
        line-height: 36px;
    }

    .single_brand_block {
        margin: 0 0 60px 0;
    }

    .brand_catalog_title {
        font-size: 26px;
    }

    .interesting__item .image {
        flex: 0 0 250px;
    }

    .interesting__content {
        flex: 0 0 calc(100% - 250px);
    }

    .interesting__wrapper {
        height: 250px;
        max-height: 250px;
    }

    .interesting .row {
        row-gap: 30px;
    }

    .interesting__content .title {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        padding: 0;
        margin: 0 0 12px 0;
    }

    .interesting__content .text {
        margin: 0 0 15px 0;
    }

    .myrow .myitem {
        flex: 0 0 calc(33% - 10px) !important;
        padding: 0;
        margin: 0 5px;
    }

    .express_error .text a {
        margin: 0 0 0 0px;
    }

    .swiper_srav {}

    .item_none_header_title {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 700;
        font-size: 20px;
        line-height: 120%;
        color: #231F21;
        margin: 0 0 10px 0;
    }

    .har_block_item_value,
    .har_block_item_title {
        font-size: 12px;
    }

    .har_block_item {
        margin: 0 0 10px 0;
    }

    .btn_block_order_completed {
        flex-direction: column;
    }

    .order_completed_image {
        margin: 0 0 10px 0;
    }

    .head_order_completed {
        margin: 0 0 28px 0;
    }

    .body_order_completed {
        margin: 0 0 28px 0;
    }

    .btn_block_order_completed {
        margin-top: 21px;
        flex-direction: column;
        column-gap: 0;
        row-gap: 10px;
        width: 100%;
    }

    .btn_order_completed_item {
        width: 100%;
    }


    .order_completed_block.help_page .head_order_completed {
        margin-bottom: 25px;
    }

    .order_completed_block.help_page .body_order_completed {
        margin-bottom: 32px;
    }

    .title_block_right {
        margin-top: 0;
    }

    .busket_item {
        padding: 30px 17px 27px 20px;
        margin-bottom: 9px;
    }

    .busket_item_haed_subtitle {
        font-weight: 500;
        font-size: 12px;
        line-height: 140%;
    }

    .busket_item_haed_check .icon {
        width: 24px;
        height: 28px;
        top: -3px;
        left: 30px;
    }

    .busket_item_haed_check .custom-checkbox+label::before {
        top: 2px;
    }

    .busket_item_haed_check label {
        margin-left: 57px;
    }

    .busket_item_haed {
        margin-bottom: 25px;
    }

    .order_wrapper .item {
        column-gap: 25px;
    }

    .order_wrapper .item .head__block {
        margin-bottom: 12px;
    }

    .order_wrapper.item_none {
        margin-top: 40px;
    }

    .order_wrapper.item_none h3 {
        padding: 0;
        margin-bottom: 20px;
        max-width: 240px;
    }

    .order_wrapper.item_none .item {
        padding-bottom: 17px;
    }

    .cart__block .total__wrapper {
        margin-top: 51px;
        padding: 42px 39px 32px 39px;
    }

    .cart__block {
        padding-bottom: 40px;
    }

    .total__wrapper .item .value.bonus .icon {
        width: 24px;
        height: 24px;
        display: flex;
        align-items: center;
    }

    .total__wrapper .item .value.bonus .icon svg {
        width: 100%;
        height: 100%;
    }

    .total__wrapper .item .value.bonus {
        gap: 0;
        column-gap: 4px;
    }

    .total__wrapper h5 {
        margin-bottom: 17px;
    }

    .promocode__block {
        margin: 26px 0 25px 0;
    }

    .cart__block .item.total {
        margin-bottom: 17px;
        padding: 0;
    }

    .cart__block .total__wrapper .btn__blue {
        margin-top: 21px;
    }

    .total__wrapper .item:last-child {
        padding: 0;
        margin: 0;
    }

    .cart__block .item.bonus {
        padding: 0;
        margin: 0;
    }

    .cart_warning {
        font-weight: 500;
        font-size: 12px;
        line-height: 140%;
        padding: 12px 35px 10px 20px;
        border-radius: 16px;
        margin-bottom: 10px;
    }

    .busket_item_haed_subtitle span::after {
        bottom: 1px;
    }

    .cart_block h1 {
        padding-bottom: 21px;
    }

    .busket_item_bottom {
        column-gap: 13px;
        margin-top: 15px;
    }

    .title_block_right {
        flex-direction: column;
        align-items: flex-start;
    }

    .order_wrapper .item .title_block {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }

}

/* 650 end */

@media(max-width:550px) {
    .checkbox__item {
        flex: 0 0 100%;
        padding: 0 0 9px 0;
    }

    .interesting__item .image {
        flex: 0 0 144px;
    }

    .interesting__content {
        flex: 0 0 calc(100% - 144px);
    }

    .interesting__wrapper {
        height: 120px;
    }

    .interesting .row {
        row-gap: 30px;
    }

    .interesting__content .title {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .interesting__content .text,
    .button_more {
        display: none;
    }

}

@media(max-width:450px) {

    .interesting .row {
        row-gap: 0px;
    }

    footer {
        padding: 15px 0 76px 0;
    }

    .per__hours__block {
        padding: 20px 0 30px 0;
    }

    .head_title__block .title {
        font-size: 28px;
    }

    .service__block {
        padding: 30px 0 30px 0;
    }

    .banner__sale {
        padding: 0 0 50px 0;
    }

    .index__about {
        padding: 0 0 30px 0;
    }

    footer .footer__wrapper .footer__link {
        width: 70%;
    }

    footer .footer__contact .social__icon {
        padding: 0 0 15px 0;
    }

    footer .policy {
        padding: 20px 0;
    }

    footer .footer__contact .email,
    footer .footer__contact .call {
        margin: 0 0 15px 0;
    }

    .banner__block .banner__wrapper {
        padding: 20px;
        border-radius: 15px;
    }

    .banner__block .banner__wrapper .title {
        width: 100%;
        font-style: normal;
        font-weight: 700;
        font-size: 20px;
        line-height: 25px;
        color: #231F21;
        padding: 12px 0 0 0;
    }

    .banner__block .banner__wrapper {
        display: flex;
        flex-direction: column;
        height: 345px;
        justify-content: flex-end;
        position: relative;
    }

    .banner__block .banner__wrapper .sub__title {
        width: 100%;
        font-size: 14px;
        line-height: 20px;
        color: #494547;
    }

    .banner__block .banner__wrapper .sale__block {
        font-size: 14px;
        width: 120px;
        height: 30px;
    }

    .banner__block .banner__wrapper .image {
        height: 100%;
    }

    .banner__block .banner__wrapper .image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: inherit;
        opacity: .4;
    }

    .banner__sale .banner__sale__wrapper {
        padding: 20px;
    }

    .banner__sale .banner__sale__wrapper .title {
        font-size: 30px;
        line-height: 30px;
        padding: 0 0 8px 0;
    }

    .banner__sale .banner__sale__wrapper .sub__title {
        padding: 0 0 16px 0;
    }

    .banner__sale .banner__sale__wrapper .banner__image {
        right: 0;
        top: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        opacity: .4;
    }

    .banner__sale .banner__sale__wrapper .banner__image img {
        height: 100%;
        width: 100%;
        object-fit: contain;
        object-position: center;
    }

    .product__item .product__image {
        padding: 15px 0 15px 0;
    }

    .product__item .product__cost {
        display: flex;
    }

    .mobile__status {
        display: none;
    }

    .mobile__status .product__cost {
        display: flex;
    }

    .product__item .product__status {
        display: flex;
    }

    .mobile__status .product__status {
        display: flex;
    }

    .per__hours__block .icon__block::after {
        width: 96px;
        height: 96px;
    }

    .per__hours__block .icon__block img {
        width: 100%;
        height: 100%;
    }

    .per__hours__block .catalog .title,
    .per__hours__block .express .title {
        font-size: 18px;
        line-height: 26px;
    }

    .per__hours__block .catalog .sub__title,
    .per__hours__block .express .sub__title {
        font-size: 12px;
    }

    .per__hours__block .catalog,
    .per__hours__block .express {
        height: 168px;
        gap: 0;
        flex-direction: column;
        justify-content: flex-end;
        padding: 0 0 10px 0;
    }

    .per__hours__block .catalog .title__block,
    .per__hours__block .express .title__block {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .per__hours__block .catalog .express .title__block .title {
        font-style: normal;
        font-weight: 700;
        font-size: 20px;
        line-height: 25px;
        display: flex;
        align-items: center;
        text-align: center;
        color: #2EB8C3;
    }

    .per__hours__block .catalog .catalog .title__block .title {
        font-style: normal;
        font-weight: 700;
        font-size: 20px;
        line-height: 25px;
        display: flex;
        align-items: center;
        text-align: center;
        color: #F576BB;
    }

    .index_catalog__item .index_catalog__wrapper .title,
    .index_catalog__item .index_catalog__wrapper .small_title {
        font-size: 14px;
        width: 100%;
    }

    .fly__menu .fly__menu__wrapper .title {
        font-size: 10px;
        padding: 4px 0 0 0;
    }


    footer .footer__wrapper .title .icon {
        display: block;
    }

    footer .wrapper {
        display: none;
    }

    footer .footer__wrapper .footer__about,
    footer .footer__wrapper .footer__useful,
    footer .footer__wrapper .footer__catalog,
    footer .footer__wrapper .footer__help,
    footer .footer__wrapper .footer__faq {
        display: flex;
        flex-direction: column;
        margin: 0 0 15px 0;
    }

    .footer__download {
        display: flex;
        gap: 10px;
    }

    footer .playmarket__block,
    footer .appstroe__block {
        height: 60px;
        font-size: 13px;
        line-height: 120%;
        padding: 15px;
    }

    footer .playmarket__block .icon,
    footer .appstroe__block .icon {}

    footer .footer__download .icon svg {
        width: 23px;
        height: auto;
    }

    footer .footer__download {
        display: none;
    }

    footer .footer__download.mobile {
        display: flex;
    }

    footer .myorder-1 {
        order: 1;
    }

    footer .myorder-2 {
        order: 2;
    }

    footer .myorder-3 {
        order: 3;
    }

    footer .myorder-4 {
        order: 4;
    }

    footer .myorder-5 {
        order: 5;
    }

    .mail__block {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .index_catalog__item .index_catalog__wrapper .title,
    .index_catalog__item .index_catalog__wrapper .small_title {
        display: none;
    }

    .per__hours__block .express .title__block .sub__title,
    .per__hours__block .catalog .title__block .sub__title {
        font-size: 14px;
        line-height: 110%;
        text-align: center;
    }

    .per__hours__block .icon__block {
        position: absolute;
        top: -20px;
    }

    .banner__block {
        padding: 0 0 50px 0;
    }

    .index_catalog__block {
        padding: 20px 0 0 0;
    }

    .category_two__wrapper {
        max-height: 109px;
        padding: 0;
    }

    .category_two .category_two__wrapper {
        margin: 0 0 5px 0;
    }

    .category_two__item {
        padding: 0 0 15px 0;
    }

    .category_two .category_two__wrapper .title {
        display: none;
    }

    .category_two .title.mobile {
        display: block;
    }

    .product__day__item_left {
        align-items: flex-start;
        padding: 15px;
        flex: 0 0 100%;
        border-radius: 16px 16px 0px 0px;
    }

    .product__day__item_right {
        flex: 0 0 100%;
        border-radius: 0px 0px 16px 16px;
        padding: 15px 15px 20px 0;
    }

    .product__day__item_left .time__item {
        font-size: 32px;
        line-height: 120%;
        width: 72px;
        height: 54px;
    }

    .day_btn {
        width: 100%;
    }

    .product__day__item_right .item .item__content .title {
        font-size: 13px;
        line-height: 120%;
    }

    .product__day__item_right .item .item__content .product__cost {
        padding: 16px 0 0 0;
    }

    .product__day__item_right .item .item__content .sale__cost {
        font-size: 24px;
        line-height: 21px;
    }

    .product__day__item_right .item .item__content .main__cost {
        font-size: 13px;
        line-height: 14px;
    }

    .product__day__item_right .item .item__content {
        padding: 12px 0 0 0;
    }

    .product__day__item_right .item .image {
        width: 150px;
        height: 145px;
    }

    .product__day__item_right .item .image img {
        height: 100%;
        width: 100%;
    }

    .category_two .category_two__wrapper .image img {
        object-fit: cover;
        object-position: center;
    }

    .interesting__item .image {
        border-radius: 12px;
        overflow: hidden;
    }

    .data__block .data__item.mobile {
        display: none;
    }

    .data__block span.mobile {
        display: none;
    }

    .interesting__content .title {
        font-size: 20px;
        line-height: 120%;
        padding: 0;
    }

    .interesting__content {
        padding: 15px 0 15px 20px;
    }

    .interesting__content .text.mobile {
        display: none;
    }

    .interesting__item .button_more.mobile {
        display: none;
    }

    .interesting__wrapper {
        border: none;
        background-color: #fff;
        box-shadow: none;
        margin: 0 0 24px 0;
    }

    .interesting__item .image img {
        border-radius: 12px;
    }

    .interesting {
        padding: 0 0 50px 0;
    }

    footer .playmarket__block .title,
    footer .appstroe__block .title {
        padding: 0;
    }

    .wrapper_exhibitions .zag {
        font-size: 20px;
    }

    .wrapper_popup .wrap_scroll {
        padding: 0 30px;
    }

    .wrapper_exhibitions .item_popup .item_popup_zag {
        font-size: 12px;
    }

    .wrapper_exhibitions .wrapper_item_popup {
        padding: 0 0 20px 0;
    }

    .wrapper_exhibitions .image {
        height: 210px;
    }

    .wrapper_exhibitions .image .image_item {
        left: -40px;
    }

    .wrapper_exhibitions .text p {
        font-size: 12px;
    }

    .index_catalog__item .index_catalog__wrapper {
        height: 160px;
    }

    .comparsion_page .product__item .down__block .product__cost {
        display: flex;
    }

    .comparsion_page .mobile__status {
        display: none;
    }

    .comparsion_page .product__item .product__image {
        padding: 0;
        margin: 0;
    }

    .category_two__item {
        margin: 0;
    }

}

@media(max-width:350px) {
    .fly__menu .fly__menu__wrapper .title {
        font-size: 8px;
        padding: 2px 0 0 0;
    }

    footer .playmarket__block,
    footer .appstroe__block {
        height: 60px;
        font-size: 13px;
        line-height: 120%;
        padding: 10px;
    }

    .banner__block .banner__wrapper .title {
        font-size: 17px;
    }

    .product__day__item_right .product__head .top,
    .product__day__item_right .product__head .sale {
        font-size: 10px;
    }

    .product__day__item_right .item .item__content .sale__cost {
        font-size: 20px;
    }

    .product__day__item_left .subtitle {
        width: 90%;
    }

    .product__day__item_left .time__item {
        font-size: 24px;
    }

    .product__day__item_left .time__block span {
        padding: 0 8px 10px 8px;
    }

    .product__day__item_left .time__block {
        padding: 15px 0;
    }

    .head_title__block .title {
        font-size: 28px;
    }

    .interesting__content .title {
        font-size: 15px;
    }

    .interesting__content {
        padding: 20px 0 15px 30px;
    }

    .interesting__item .image {
        border-radius: 12px;
        overflow: visible;
        max-width: 120px;
        height: auto;
    }

    .total__wrapper {
        padding: 20px;
    }

    .btn__blue {
        margin: 15px 0 0 0;
    }

}

@media(max-height: 700px) {
    .popup_big_rewiws .block__content {
        padding-bottom: 50px;
    }
}

/* Новое медия */

@media(max-width:1350px) {
    .swiper_time_btn_next {
        right: 0;
    }

    .btn_order_cart_prev,
    .btn_order_cart_next,
    .btn_order_cart_un_prev,
    .btn_order_cart_un_next {
        width: 32px;
        height: 32px;
    }

    .btn_order_cart_prev,
    .btn_order_cart_un_prev {
        left: -15px;
    }

    .btn_order_cart_next,
    .btn_order_cart_un_next {
        right: -15px;
    }

    .btn_order_cart_prev svg,
    .btn_order_cart_next svg,
    .btn_order_cart_un_prev svg,
    .btn_order_cart_un_next svg {
        width: 20%;
        height: auto;
    }
}

@media(max-width:1240px) {

    .express__adres {
        gap: 0;
        justify-content: space-between;
    }

    .order__block textarea {
        margin: 0px 0 0 0;
    }

    .about__user .about__user__input_item {
        flex: 0 0 calc(50% - 5px);
    }

    .about__user__input {
        row-gap: 10px;
    }

    .checkbox_sogl {
        margin: 15px 0 0 0;
    }

    .deliver__wrapper {
        row-gap: 10px;
    }

    .deliver__wrapper .delivery__item {
        flex: 0 0 calc(50% - 5px);
    }

    .deliver__wrapper .delivery__item {
        margin: 0;
    }

    .delivery__block.express .deliver__wrapper .delivery__item {
        width: 168px;
    }

    .swiper_time_btn_next {
        right: 0;
    }

    .swiper_time_btn_prev {
        left: 0;
    }

    .express__adres {
        row-gap: 10px;
    }

    .express__adres .express__adres_input:nth-of-type(1) {
        margin: 0;
    }

    .payment__block.express_page .deliver__wrapper {
        column-gap: 0;
        justify-content: space-between;
    }

    .payment__block.express_page .deliver__wrapper .delivery__item {
        flex: 0 0 calc(50% - 5px);
    }

    .about__user {
        padding-bottom: 0;
    }

    .order__block {
        padding-bottom: 40px;
    }

    .total__wrapper {
        margin-bottom: 0;
    }

    .help_page .deliver__wrapper {
        justify-content: space-between;
        column-gap: 0;
    }

    .help_page .deliver__wrapper .delivery__item {
        flex: 0 0 calc(50% - 5px);
    }

    .deliver__wrapper.standart .delivery__item {
        flex: 0 0 calc(50% - 5px);
        margin: 0;
    }

    .deliver__wrapper.standart {
        justify-content: space-between;
    }

    .deliver__wrapper.width_class .delivery__item {
        flex: 0 0 calc(50% - 5px);
    }

    .deliver__wrapper.standart_cart {
        justify-content: space-between;
    }

    .sub__header .bonus__card {
        transform: translateX(0);
    }

    .list__block label {
        max-width: 270px;
    }
}

@media(max-width:1220px) {
    .express__adres .express__adres_input {
        flex: 0 0 calc(33% - 5px);
    }
}

@media(max-width:991px) {}

@media(max-width:991px) {
    .menu_right {
        overflow-x: hidden;
    }

    .express__adres .express__adres_input:nth-of-type(1) {
        margin: 0;
    }

    .express__adres {
        row-gap: 10px;
    }

    .order__block {
        margin-bottom: 40px;
        padding: 0;
    }

    .swiper_order_block .swiper-button-prev,
    .swiper_order_block .swiper-button-next {
        display: none;
    }

    .order__block .order_cart_block .swiper-button-prev.swiper-button-disabled,
    .order__block .order_cart_block .swiper-button-next.swiper-button-disabled {
        display: none;
    }

    .swiper_order_cart {
        overflow: visible;
        clip-path: none;
    }

    .express__time .swiper-button-next,
    .express__time .swiper-button-prev {
        display: flex;
    }

    .delivery__block.express .deliver__wrapper .delivery__item {
        width: 188px;
        max-width: 188px;
    }

    .delivery__block.help_page .delivery__item {
        flex: 0 0 220px;
    }

    .delivery__block {
        max-width: 100%;
    }

    #zoom-out,
    #zoom-in {
        display: none;
    }

    .swiper_order_block .swiper-button-next.btn_order_cart_un_next,
    .swiper_order_block .swiper-button-prev.btn_order_cart_un_prev {
        display: none;
        opacity: 0;
        visibility: hidden;
    }

    .swiper_order_cart_un {
        overflow: visible;
    }

    .swiper_order_cart_un {
        clip-path: none;
    }

    .un_block {
        margin-top: -12px;
    }

    .list__block label {
        max-width: 330px;
    }
}

@media(max-width:768px) {
    main {
        padding: 70px 0 0 0;
    }
}

@media(max-width:650px) {

    .swiper_order_cart .swiper-slide,
    .swiper_order_cart_un .swiper-slide {
        width: 120px;
    }

    .express__adres .express__adres_input:nth-of-type(1) {
        flex: 0 0 100%;
    }


    .swiper_time_btn_next {
        right: 0;
    }

    .swiper_time_btn_prev {
        left: 0;
    }

    .order__block .head_title__block .title {
        line-height: 35px;
    }

    .all_value {
        margin: 0 0 21px 0;
    }

    .swiper_order_cart_item_cost {
        margin: 12px 0 0 0;
    }

    .buy_order_cart {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 140%;
        color: #2EB8C3;
    }

    .order_cart_block {
        margin: 0 0 29px 0;
        max-width: 100%;
    }

    .order__wrapper__content .deliver__wrapper {
        margin-bottom: 32px;
    }

    .city_popup_wrapper {
        border-radius: 15px;
    }

    .city_block {
        height: 100%;
        columns: auto;
    }

    .delivery__express.courier .express__time {
        margin-bottom: 20px;
    }

    .delivery__block {
        margin-bottom: 40px;
        padding: 0;
        max-width: 100%;
    }

    .payment__block {
        padding-bottom: 60px;
    }

    .payment__block .big__title {
        margin: 0 0 18px 0;
        padding: 0;
    }

    .payment__block .deliver__wrapper .delivery__item {
        flex: 0 0 100%;
    }



    .cash__block {
        margin: 20px 0 0 0;
    }

    .about__user .about__user__input_item {
        margin: 0;
        flex: 0 0 100%;
    }

    .about__user__input {
        row-gap: 16px;
    }

    .about__user .big__title {
        margin: 0 0 24px 0;
        padding: 0;
    }

    .checkbox_sogl {
        margin: 4px 0 0 0;
    }

    .about__user label .text {
        margin: 0 0 5px 0;
    }

    .total__wrapper {
        padding: 32px 24px 28px 21px;
        background: #FFFFFF;
        border: 1px solid rgba(0, 0, 0, 0.05);
        box-shadow: 0px 4px 36px -20px rgba(0, 0, 0, 0.2);
        border-radius: 16px;
    }

    .total__wrapper h5 {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 120%;
        color: #231F21;
        margin: 0 0 22px 0;
        padding: 0;
    }

    .cart__block .total__wrapper h5 {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 700;
        font-size: 22px;
        line-height: 120%;
        color: #231F21;
        margin: 0 0 22px 0;
        padding: 0;
    }

    .total__wrapper .total__item {
        padding: 0 0 25px 0;
        margin: 0 0 23px 0;
    }

    .total__wrapper .item .value.total {
        font-weight: 800;
    }

    .bonus_radio {
        margin: 6px 0 0 0;
    }

    .order_btn {
        margin: 23px 0 0 0;
    }

    .payment__block .deliver__wrapper {
        margin-bottom: 0;
    }

    footer .footer__contact .footer__number {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 700;
        font-size: 32px;
        line-height: 40px;
        color: #231F21;
    }

    footer {
        padding-top: 48px;
    }

    .pickup__block .title {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 120%;
        color: #231F21;
        margin: 0 0 16px 0;
        padding: 0;
    }

    .pickup__btn__block.order {
        width: 210px;
        height: 51px;
        margin: 0 0 24px 0;
        padding: 0;
    }

    .pickup__btn__block.order .btn__item {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 120%;
    }

    .pickup__btn__block.order span {
        height: 43px;
    }

    .pickup__block .list__item {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 16px 45px 16px 25px;
        height: auto;
    }

    .list_status_adres {
        padding-left: 25px;
        margin: 10px 0 0 0;
    }

    .list__wrapper {
        padding: 15px;
        margin-bottom: 22px;
        height: 477px;
        max-height: 477px;
    }

    .list_wrapper_over {
        padding-right: 16px;
    }

    .data__list .data__block .data__item .title {
        margin: 0 0 8px 0;
        padding: 0;
    }

    .delivery__block.express .deliver__wrapper .delivery__item {
        width: 168px;
        max-width: 168px;
    }

    .express_adres_list_wrapper_item {
        justify-content: flex-start;
    }

    .express_adres_list_wrapper_item_title {
        margin: 0 0 10px 0;
    }

    .payment__block.express_page .deliver__wrapper .delivery__item {
        flex: 0 0 100%;
    }

    .deliver__wrapper.apteka .delivery__item {
        flex: 0 0 168px;
    }

    .adres_help_page_title {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 120%;
        color: #231F21;
        margin: 0 0 9px 0;
    }

    .adres_help_page_text {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 140%;
        color: #231F21;
        opacity: 0.4;
    }

    .delivery__block.help_page {
        margin: 0 0 56px 0;
    }

    .delivery__block.help_page .deliver__wrapper {
        margin-bottom: 22px;
    }

    .adress_popup_wrapper {
        margin: 0 15px;
        padding: 66px 10px 50px 20px;
        max-height: 600px;
        height: 100%;
    }

    .adress_popup_wrapper_select_item {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        padding: 15px 10px 19px 10px;
        box-shadow: none;
    }

    .adress_popup_wrapper_select_item_btn {
        padding-left: 25px;
        margin-top: 10px;
    }

    .adress_popup_wrapper_select_item_content label {
        justify-content: flex-start;
        align-items: flex-start;
    }

    .adress_popup_wrapper_select_item_content label {
        padding-left: 25px;
    }

    .adress_popup_wrapper_select_item_content .custom-radio+label::before {
        top: 2px;
    }

    .adress_popup_wrapper_select_item_content .name {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 700;
        font-size: 15px;
        line-height: 19px;
        color: #231F21;
        margin: 0 0 10px 0;
    }

    .adress_popup_wrapper_select_item_content .descr {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        line-height: 120%;
        color: #9D9599;
    }

    .adress_popup_wrapper_select {
        row-gap: 10px;
        padding-right: 10px;
    }

    .adress_popup_wrapper_select::-webkit-scrollbar {
        width: 2px;
    }

    .adress_popup_wrapper .add_adress {
        margin-top: 26px;
    }

    .adress_popup_wrapper_select {
        height: 100%;
        max-height: 365px;
    }

    .adress_popup h3 {
        font-family: 'Mulish';
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 120%;
        color: #231F21;
    }

    .adres_popup_edit {
        row-gap: 10px;
    }

    .adres_popup_edit_item.w33 {
        flex: 0 0 calc(50% - 4.5px);
    }

    .adress_popup_wrapper.new_adres {
        width: auto;
        height: 570px;
        max-height: 570px;
        padding: 66px 20px 57px 20px;
    }

    .adres_popup_edit::-webkit-scrollbar {
        width: 2px;
    }

    .add_new_adress {
        margin: 26px 0 0 0;
    }

    .map_item {
        width: calc(100% + 30px);
        max-width: calc(100% + 30px);
        margin: 0 0 24px -15px;
        border-radius: 0;
    }

    .tooltip_order_main {
        top: 170px;
        width: 100%;
    }

    .list__block label {
        max-width: 100%;
    }

    .ymaps-2-1-79-balloon__layout {
        padding: 25px 60px 30px 27px !important;

    }

    .ymaps-2-1-79-balloon__close-button {
        top: -24px;
        right: -55px;
    }

    .close_ballon {
        top: -18px;
        right: -52px;
    }

    #map {
        border-radius: 0;
    }

    .labpraoty__page .about {
        padding: 10px 0 60px;
    }

    .trigger_play {
        width: 60px;
        height: 60px;
    }

    .trigger_play svg {
        width: 17px;
        height: 20px;
        display: flex;
        margin-left: 4px;
    }

    .labpraoty__page .about .item .content .title {
        padding-bottom: 17px;
    }
}

@media(max-width:450px) {
    .tooltip {
        display: none;
    }

    .tooltip_mobile {
        display: block;
    }

    .tooltip_mobile.position-l::after {
        left: 40px;
    }

    .tooltip_mobile.position-c::after {
        left: 180px;
    }

    .tooltip_mobile.position-r::after {
        left: 330px;
    }

    .tooltip_mobile {
        padding-right: 120px;
    }
}

@media(max-width:400px) {
    .tooltip_mobile.position-l::after {
        left: 40px;
    }

    .tooltip_mobile.position-c::after {
        left: 160px;
    }

    .tooltip_mobile.position-r::after {
        left: 300px;
    }
}